Modify

Opened 6 years ago

Closed 6 years ago

Last modified 3 years ago

#11299 closed defect (worksforme)

Compilation error - wrong reference for mpc-0.9.tar.gz - file not found

Reported by: HiQ Owned by: developers
Priority: high Milestone: Barrier Breaker 14.07
Component: base system Version: Trunk
Keywords: mpc-0.9.tar.gz, Cc:

Description

Compilation error - wrong reference for mpc-0.9.tar.gz - file not found

Download failed.
--2012-04-17 13:43:03-- http://downloads.openwrt.org/sources/mpc-0.9.tar.gz
Resolving downloads.openwrt.org... 78.24.191.177
Connecting to downloads.openwrt.org|78.24.191.177|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2012-04-17 13:43:03 ERROR 404: Not Found.

Download failed.
No more mirrors to try - giving up.
make[3]: * /home/piotr/openWRT/trunk/dl/mpc-0.9.tar.gz Error 2
make[3]: Leaving directory `/home/piotr/openWRT/trunk/tools/mpc'
make[2]:
* [tools/mpc/compile] Error 2
make[2]: Leaving directory `/home/piotr/openWRT/trunk'
make[1]: * /home/piotr/openWRT/trunk/staging_dir/target-mipsel_uClibc-0.9.33/stamp/.tools_install_nnnnn Error 2
make[1]: Leaving directory `/home/piotr/openWRT/trunk'
make:
* [world] Błąd 2

Attachments (0)

Change History (5)

comment:1 Changed 6 years ago by wifi802.11abgn@…

checksum verification failed for this mpc tar file.refer the log for more information

/media/learning/openwrt/openwrt/scripts/download.pl "/media/learning/openwrt/openwrt/dl" "mpc-0.9.tar.gz" "0d6acab8d214bd7d1fbbc593e83dd00d" "http://www.multiprecision.org/mpc/download/"
--2012-05-16 21:02:58-- http://www.multiprecision.org/mpc/download/mpc-0.9.tar.gz
Connecting to 127.0.0.1:5865... connected.
Proxy request sent, awaiting response... 200 OK
Length: 2775040 (2.6M) [application/x-tar]
Saving to: `STDOUT'

100%[=====================================================================================================================================================================>] 2,775,040 1.01M/s in 2.6s

2012-05-16 21:03:01 (1.01 MB/s) - written to stdout [2775040/2775040]

MD5 sum of the downloaded file does not match (file: 5f6b5907f711fc2869026b82dc2dd8b1, requested: 0d6acab8d214bd7d1fbbc593e83dd00d) - deleting download.
--2012-05-16 21:03:01-- http://mirror2.openwrt.org/sources/mpc-0.9.tar.gz
Connecting to 127.0.0.1:5865... connected.
Proxy request sent, awaiting response... 404 Not Found
2012-05-16 21:03:02 ERROR 404: Not Found.

comment:2 Changed 6 years ago by nbd

  • Resolution set to worksforme
  • Status changed from new to closed

looks like a connection issue on your end, i always get the file with the right md5sum.

comment:3 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

comment:4 Changed 3 years ago by 3I3EPb@…

Build BB. checksum verification failed for this mpc tar file.refer the log for more information

mkdir -p /home/zviadi/OpenWrt/wrt/dl
/home/zviadi/OpenWrt/wrt/scripts/download.pl "/home/zviadi/OpenWrt/wrt/dl" "mpc-1.0.2.tar.gz" "68fadff3358fb3e7976c7a398a0af4c3" "http://www.multiprecision.org/mpc/download/"
--2014-12-02 21:20:30-- http://www.multiprecision.org/mpc/download/mpc-1.0.2.tar.gz
Resolving www.multiprecision.org (www.multiprecision.org)... 213.165.76.208
Connecting to www.multiprecision.org (www.multiprecision.org)|213.165.76.208|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: unspecified [application/x-tar]
Saving to: 'STDOUT'

[ <=> ] 3,061,760 5.63MB/s in 0.5s

2014-12-02 21:20:31 (5.63 MB/s) - written to stdout [3061760]

MD5 sum of the downloaded file does not match (file: ac01e08c6aec3e8b324df53dc7a31b01, requested: 68fadff3358fb3e7976c7a398a0af4c3) - deleting download.
--2014-12-02 21:20:31-- http://mirror2.openwrt.org/sources/mpc-1.0.2.tar.gz
Resolving mirror2.openwrt.org (mirror2.openwrt.org)... 46.4.11.11
Connecting to mirror2.openwrt.org (mirror2.openwrt.org)|46.4.11.11|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2014-12-02 21:20:31 ERROR 404: Not Found.

Download failed.
--2014-12-02 21:20:31-- http://downloads.openwrt.org/sources/mpc-1.0.2.tar.gz
Resolving downloads.openwrt.org (downloads.openwrt.org)... 78.24.191.177
Connecting to downloads.openwrt.org (downloads.openwrt.org)|78.24.191.177|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2014-12-02 21:20:31 ERROR 404: Not Found.

Download failed.
No more mirrors to try - giving up.
Makefile:28: recipe for target '/home/zviadi/OpenWrt/wrt/dl/mpc-1.0.2.tar.gz' failed
make[2]: * /home/zviadi/OpenWrt/wrt/dl/mpc-1.0.2.tar.gz Error 2
make[2]: Leaving directory '/home/zviadi/OpenWrt/wrt/tools/mpc'
tools/Makefile:157: recipe for target 'tools/mpc/compile' failed
make[1]:
* [tools/mpc/compile] Error 2
make[1]: Leaving directory '/home/zviadi/OpenWrt/wrt'
/home/zviadi/OpenWrt/wrt/include/toplevel.mk:171: recipe for target 'tools/install' failed
make: * [tools/install] Error 2

comment:5 Changed 3 years ago by nbd

uploaded to mirror2

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.